/*灌区一张图全局样式*/
#alllayers {
  /*  background: #1890FF;*/
  background: #20345D;
  /*opacity: 0.7;*/
  width: 100%;
  height: 100%;
}
/*场景容器*/
#cesiumContainer{
  /*background: #1890FF;*/
  background: #20345D;
  width: 100%;
  min-height: 650px;
  /*height: 900px;*/
  /*  height: calc(98% - 10px);*/
  height: 1020px;
  z-index: 998;
}
.tool-bar {
  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0.9;
  z-index: 999;
}
/*场景工具栏*/
#divTimeLineSlider {
  position: absolute;
  left: 370px;
  top: 0px;
  opacity: 0.9;
  z-index: 999;
  width:1000px;
}
/*场景工具栏*/
.param-container {
  /* background-color: rgba(38, 38, 38, 0.75);*/
  /* background-color: rgba(36, 96, 159, 0.8);*/
  background-color: #20345D;
  padding: 5px 5px 5px 5px;
  color: #ffffff;
  /*  border: 1px solid #526f82;*/
  border: none;
}

.button.black {
  /* border: 1px solid #333; */
  /* box-shadow: 0 1px 2px #8b8b8b inset, 0 -1px 0 #3d3d3d inset, 0 -2px 3px #8b8b8b inset; */
  /*  background: -moz-linear-gradient(top,#656565,#4a4a4a);
    background: linear-gradient(top,#656565,#4a4a4a);*/
  border: none;
  background-color: #1890ff00;
  font-size: 14px;
}
/*状态栏-经纬度信息*/
#spanStatusBar{
  /* position: absolute;right: 8%;top: 1px; font-size: 14px; font-weight:bold; color:#18ffc1;z-index: 1000*/
  /*position: absolute;right: 15%;top: 1px; font-size: 14px; font-weight:bold; color:#18ffc1;z-index: 1000*/
  position: absolute;right: 500px;top: 90px; font-size: 14px; font-weight:bold; color:#18ffc1;z-index: 1000
}

/*灌区基本信息列表引用*/
#refGisGqYZTList{
  height: 595px
}
/*图层管理*/
#divLayerManage{
  position: absolute;top:120px;left:500px;width:260px;opacity: 1;z-index: 1000
}
/*行政区查询*/
#divXZQQuery{
  /* position: absolute;top:35px;left:10px;width:260px;opacity: 1;z-index: 1000*/
  position: absolute;top:120px;left:500px;width:260px;opacity: 1;z-index: 1000
}
/*BIM查询*/
#divBIMQuery{
  /*position: absolute;top:35px;left:10px;width:350px;opacity: 1;z-index: 1000*/
  position: absolute;top:120px;left:500px;width:350px;opacity: 1;z-index: 1000
}
/*飞行管理*/
#divFlyManage{
  /*position: absolute;top:35px;left:10px;width:260px;opacity: 1;z-index: 1000;*/
  position: absolute;top:120px;left:500px;width:260px;opacity: 1;z-index: 1000;
  background: #20345D;
}
/*图例面板*/
#divLayerLegend{
  position: absolute;width: 150px; right: 10px;bottom:180px; padding:10px;color: black; background-color:rgba(255, 255, 255, 0.8);z-index: 999
}
/*图层管理*/
#divVedioQuery{
  /* position: absolute;top:35px;left:10px;width:260px;opacity: 1;z-index: 1000*/
  position: absolute;top:120px;left:500px;width:260px;opacity: 1;z-index: 1000
}
/*定位查询*/
#divLocationQuery{
  position: absolute;top:120px;left:500px;width:290px;opacity: 1;z-index: 1000;font-family: SimHei
}
/*BIM工程Tree*/
#divBIMProjectQuery{
  position: absolute;top:120px;left:500px;width:260px;opacity: 1;z-index: 1000
}
.cesium-infoBox-layerLegendTable {
}

/*树控件样式*/
.layer-tree{
  width: 100%;
  height: 710px;
  /*background: #24609f; 原始背景色*/
  /*background: #3C8EE0; 新按钮浅蓝色*/
  background: #20345D; //新面板背景深蓝
opacity: 0.9;
  margin-top:10px;
}
.bim-tree{
  width: 100%;
  height: 120px;
  /*background: #20345D;*/
  background: #20345D; //新面板背景深蓝
  opacity: 0.9;
  margin-top:10px;
}
.bimproject-tree{
  width: 100%;
  min-height: 350px;
  /*background: #24609f;*/
  background: #20345D; //新面板背景深蓝
  opacity: 0.9;
  margin-top: 0px;
}
.xzq-tree{
  width: 100%;
  min-height: 350px;
  /*background: #20345D;*/
  background: #20345D; //新面板背景深蓝
  opacity: 0.9;
  margin-top: 0px;
}
.vedio-tree{
  width: 100%;
  height: 710px;
  background: #20345D;
  opacity: 0.9;
  margin-top:10px;
}
/*图片管理列表*/
/*#divGisSlgPicTable{
  position: relative;left:0px;bottom:0px; padding:0px;opacity: 0.8; z-index: 1001;
}*/
#divGisSlgPicTable {
  position: absolute;
  padding: 0px;
  opacity: 0.9;
  z-index: 1001;
  width: 540px;
  right: 10px;
  top: 120px;
}

/*点选属性信息容器*/
#containerInfo{
  /*position: absolute;right: 10px;top:120px; padding:15px;color:white; background-color:rgba(36, 96, 159, 0.7);z-index: 999
  position: absolute;left: 10px;top:45px; padding:10px;color:white; background-color:rgba(36, 96, 159, 0.7);z-index: 999*/
  /*position: absolute;right: 10px;top:130px; padding:10px;color:white; background-color:rgba(36, 96, 159, 0.7);z-index: 999*/
  /*position: absolute;right: 10px;top:130px; padding:10px;color:white; background-color:#20345D;z-index: 999;opacity: 0.7;*/
  position: absolute;right: 500px;top:120px; padding:10px;color:white; background-color:#20345D;z-index: 999;opacity: 0.7;
}
/*属性表头格式*/
#containerInfo table th{
  /*border-left: 1px solid rgba(154, 154, 154, 0.4);
  border-top: 1px solid rgba(154, 154, 154, 0.4);*/
  padding: 3px;
  color: #0cf1f3;
  min-width: 105px;
}
/*属性表列内容格式*/
#containerInfo table td{
  /* border-left: 1px solid rgba(154, 154, 154, 0.4);
   border-top: 1px solid rgba(154, 154, 154, 0.4);*/
  padding: 3px;
}
/*属性表格式*/
.cesium-infoBox-defaultTable{
  width: 260px;
}
/*属性表行背景*/
.cesium-infoBox-defaultTable tr:nth-child(odd) {
  /*background-color: rgb(153, 154, 156);*/
  background-color: rgba(11,54,89,0.8);
}
/*属性表行背景*/
.cesium-infoBox-defaultTable tr:nth-child(even) {
  /* background-color: rgba(154, 154, 154, 0.4);*/
  background-color: rgba(66,106,146,0.4);
}
/*给弹出的属性框的关闭按钮调整格式*/
.closeContainerInfo{
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
  height: 18px;
  background-image: url(/img/closediv.gif);
  z-index: 999;
}
.containerInfoHeader{
  font-size: 14px;
  font-weight: bold;
  color: #409eff;
  margin-bottom: 10px;
  background-color: #ecf5ff;
  text-align: center;
}

/*//关闭样式
/deep/ .ant-tree-switcher-close{
  background: url('自定义关闭背景图') no-repeat;
  i{
    display: none;
  }
}
//打开样式
/deep/ .ant-tree-switcher-open{
  background: url('自定义打开背景图') no-repeat;
  i{
    display: none;
  }
}*/
